Please enable JavaScript to view this site.

Altova FlowForce Server 2022 

This section describes the installation and licensing of FlowForce Server on Windows systems.

 

System requirements

Windows 7 SP1 with Platform Update, Windows 8, Windows 10, Windows 11

Windows Server 2008 R2 SP1 with Platform Update or newer

 

Prerequisites

Perform installation as a user with administrative privileges.

From version 2021 onwards, a 32-bit version of FlowForce Server cannot be installed over a 64-bit version, or a 64-bit version over a 32-bit version. You must either (i) remove the older version before installing the newer version or (ii) upgrade to a newer version that is the same bit version as your older installation.

 

© 2015-2021 Altova GmbH